Bug 176527 - Update to latest version
Summary: Update to latest version
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-formencode (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 176525
Blocks: 176532
TreeView+ depends on / blocked
 
Reported: 2005-12-24 09:02 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-29 19:31:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to spec file for latest version (2.28 KB, patch)
2005-12-24 09:38 UTC, Ignacio Vazquez-Abrams
no flags Details | Diff

Description Ignacio Vazquez-Abrams 2005-12-24 09:02:52 UTC
FormEncode 0.4 is required for TurboGears.

Comment 1 Ignacio Vazquez-Abrams 2005-12-24 09:38:17 UTC
Created attachment 122571 [details]
Patch to spec file for latest version

Here's a patch for the spec file once #176525 clears.


Note You need to log in before you can comment on or make changes to this bug.